clang 8.0.0

Classes | Namespaces
IndexDataConsumer.h File Reference
`#include "clang/Index/IndexSymbol.h"`
`#include "clang/Lex/Preprocessor.h"`
Include dependency graph for IndexDataConsumer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::index::IndexDataConsumer
struct | clang::index::IndexDataConsumer::ASTNodeInfo

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::index